
/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/

#if !defined(WVRSPI_H)
#define WVRSPI_H
	
#include <project.h>
#include <stdbool.h>

void spiExchange(uint8 buffer[], uint32 count);
void spiExchangeWithDelay(uint8 buffer[], uint32 count);
void spiWriteEnable();
void spiGetStatus(uint8 *status);
void spiWaitReady();
void spiGetDeviceID(uint8 *deviceID);

void spiErasePage(uint32 page);
void spiWritePage(uint32 page, uint8 *data, uint32 length);
void spiReadPage(uint32 page, uint8 *data, uint32 length);


#endif /* WVRSPI_H */

/* [] END OF FILE */
